# TODO: How to specify mother-member/ date combinations as start points for spin-offs?
experiment:
  DATELIST: "[20201001, 20201003]"  # TODO: like this or with squared brackets?
  FROM_MEMBERS: "[1, 3]"  # requires same length as datelist
  MEMBERS: "m[1-2]" # members for new spinoff ensemble
  CHUNKSIZEUNIT: day
  CHUNKSIZE: 7
  NUMCHUNKS: 2
  CHUNKINI: 0
  CALENDAR: standard
  RSFILE_MAXDAYS_BACK: 30